@charset "UTF-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 18px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	color: #646464;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

p {
	padding-top:0px;
	margin-top:0px;
}

#logo {
	margin-left:233px;
	margin-bottom:8px;
}

#header {
	width:100%;
	height:207px;
	background-image:url(../layout/headerBackground.gif);
	background-repeat:repeat-x;
}

.headerImage {
	margin-right:3px;
}

.navBox {
	width:102px;
	height:102px;
	margin-right:3px;
	margin-bottom:3px;
}

.navBoxText {
	margin-right:10px;
	text-align:right;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:11pt;
	padding-top:73px;
}

#subnav {
	background-color:#636363;
	background-image:url(../layout/subNavBackground.gif);
	background-repeat:repeat-x;
	height:36px;
	width:100%;
	margin-top:3px;
	color:#FFFFFF;
}

#subNavLeft {
	background-color:#636363;
	width:20px;
}

.subNavItem {
	font-size:9pt;
	border-top-width: 1px;
	border-right-width: 16px;
	border-bottom-width: 1px;
	border-left-width: 16px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #636363;
	border-right-color: #636363;
	border-bottom-color: #636363;
	border-left-color: #636363;
	/*letter-spacing: 0.2em;*/
}

.subNavItem a, .subNavItem a:Visited {
	color:#FFFFFF;
	text-decoration:none;
}

.subNavItemActive {
	background-color:#123151;
	border-top-color: #123151;
	border-right-color: #123151;
	border-bottom-color: #123151;
	border-left-color: #123151;
}

#homePageBannerBox {
	background-color:#123151;
	width:100%;
	/*margin-top:2px;*/
}

#contentArea {
	margin-left:430px;
	padding-top:20px;
	width:520px;
	min-height:411px;
}

#homePageCopyright {
	margin-top:300px;
	width:100%;
	text-align:center;
}

#pageCopyright {
	margin-top:50px;
	width:100%;
	text-align:center;
}

.copyrightText {
	font-size:9pt;
}

#lhsPhoto {
	/*width:360px;*/
	width:308px;
	position:absolute;
	margin-top:22px;
	left:58px;
}

#staffPicture {
	width:143px;
	height:191px;
	position:absolute;
	margin-top:20px;
	left:250px;
}

#listNoPadding {
	margin-left:15px;
}

#listNoPadding ol {
	margin-left: 0;
	margin-top:0px;
	padding-top:0px;
	padding-left: 2em;
	line-height:15px;
}

#listNoPadding ul {
	margin-left: 0;
	margin-top:0px;
	padding-top:0px;
	padding-left: 1.3em;
	line-height:15px;
}

.ourTeamBox {
	margin-bottom:8px;
	margin-right:3px;
}

.staffBox {
	height:476px;
	overflow:hidden;
	width:100%;
}

.largeStaffPicture {
	margin-right:20px;
	margin-bottom:370px;
}

.mediaPDFImage {
	margin-right:5px;
}

#portfolio {
	margin-left:425px;
	margin-top:25px;
}